Subject: Re: [Bitcoin-development] About the small number of bitcoin nodes

From: Mike Hearn <[email-masked]>
Date: Mon, 19 May 2014 14:28:17 +0200

>
> Does this mean that you can currently actively hurt the network by
> adding a node with a very slow upstream / downstream?

Well, I guess "hurting" the network is perhaps a bit dramatic. There are
already lots of ways the download process can go wrong and take days. Using
the torrent is much faster. But my understanding is that this will slow
down the bootstrap process for some people yes. Remote peers won't try and
download in parallel or anything like that.